[AT&T] Which Rom can I use?

Last Updated:

  1. precision45

    precision45 New Member

    Can I use Cyanogen mod 10.1 4.2.2 or do I have to use 9.3-4. I'm on the HTC One and it's version 4.1.2.

  2. scotty85

    scotty85 Guides Guide

    you can use whatever rom you want... as long as it has the features and functionality you need :)
  3. clsA

    clsA Well-Known Member

    scotty85 likes this.
  4. scotty85

    scotty85 Guides Guide

    i would have to agree. i am a huuuuge fan of AOSP and CM in particular,but the one has some unique features that are lost even by using the official playstore edition rom.
  5. clsA

    clsA Well-Known Member

    They say the 4.3 GE has working IR so that's a plus
    but no Blinkfeed or Zoe or sense gallery and dialer kill it for me. I have CM 10.1 on a Touchpad and that's all the Stock Android I need.

Share This Page